* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header {
  padding-top: 32px;
  text-align: center;
  padding-bottom: 36px;
}

.nav-list-item {
  font-size: 18px;
  color: #16A085;
  margin-right: 50px;
  letter-spacing: 4px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
}

.nav-list-item:last-child {
  margin-right: 0;
}

.main-bg {
  background-size: cover;
  height: calc(100vh - 90px);
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-image: url("../img/background.jpeg");
}

.info {
  padding-top: 57px;
  padding-bottom: 94px;
  text-align: center;
  background-color: #F5F6F7;
}

.info-text {
  margin: 0 auto;
  max-width: 1055px;
  margin-bottom: 45px;
}

.info-text h3 {
  font-size: 22px;
  color: #373737;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  margin-bottom: 35px;
}

.info-text p {
  font-size: 16px;
  color: #373737;
  font-family: "Roboto", sans-serif;
  letter-spacing: 2px;
  line-height: 26px;
}

.info-text p:first-of-type {
  margin-bottom: 38px;
}

button {
  font-size: 12px;
  letter-spacing: 4px;
  color: #ffffff;
  background-color: #16A085;
  font-family: "Roboto", sans-serif;
  padding: 23px 45px 19px 45px;
  border: none;
  border-radius: 4px;
}

.footer {
  padding: 47px 105px 47px 0;
  text-align: right;
}

.footer p {
  font-size: 16px;
  letter-spacing: 4px;
  color: #373737;
  font-family: "Roboto", sans-serif;
}